/*default*/
@font-face {
 font-family: 'fsserjt';
 src: url(fonts/fsserjt.eot);
 src: local('fsserjt Regular'), 
      local('fsserjt'), 
      url(fonts/fsserjt.eot) format('embedded-opentype'),
      url(fonts/fsserjt.ttf) format('truetype');
}  

@font-face {
 font-family: 'fzptyjt';
 src: url(fonts/fzptyjt.eot);
 src: local('fzptyjt Regular'), 
      local('fzptyjt'), 
      url(fonts/fzptyjt.eot) format('embedded-opentype'),
      url(fonts/fzptyjt.ttf) format('truetype');
}
@font-face {
  font-family: 'iconfont';
  src: url('http://at.alicdn.com/t/font_1465962299_0217526.eot'); /* IE9*/
  src: url('http://at.alicdn.com/t/font_1465962299_0217526.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('http://at.alicdn.com/t/font_1465962299_0217526.woff') format('woff'), /* chrome、firefox */
  url('http://at.alicdn.com/t/font_1465962299_0217526.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('http://at.alicdn.com/t/font_1465962299_0217526.svg#iconfont') format('svg'); /* iOS 4.1- */
}


body,div,ul,li,h1,h2,h3,h4,h5,p,span,a,b,s,i,strong,img,input,textarea{padding: 0px;margin: 0px;box-sizing: border-box;}
a{text-decoration: none;color: #333;}
body{font-family: '微软雅黑';font-size: 14px;background: #fff;}
img{border:none;display: block;}
li{list-style: none;}
input,textarea{outline:none;}
input[type=submit]{border: none;cursor: pointer;}
textarea{resize:none;overflow:auto;}
input[type=text],input[type=password]{background: #fff;}

.fl{float: left;}
.fr{float: right;}
.section{width: 1000px;}
.center{margin: 0 auto;}
.fluid{}
.clear{height: auto;overflow: hidden;}
.clear_1{visibility:hidden;clear: both;display: block;height: 0px;overflow:hidden}
.hide{display: none;}


.iconfont{
  font-family:"iconfont";
  font-size:16px;
  font-style:normal;
}


/*public*/
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt25{margin-top: 25px;}
.mt35{margin-top: 35px;}
.mt95{margin-top: 95px;}
.mr10{margin-right: 10px;}
.mr12{margin-right: 12px;}
.mr15{margin-right: 15px;}
.mr20{margin-right: 20px;}
.mr25{margin-right: 25px;}
.mb5{margin-bottom: 5px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.mb25{margin-bottom: 25px;}
.mb27{margin-bottom:0px;}
.mb30{margin-bottom: 30px;}
.mb53{margin-bottom: 30px;}
.mb60{margin-bottom: 60px;}
.ml12{margin-left: 12px;}
.ml25{margin-left: 25px;}





.bgfff{background: #fff;}
.bru8{border-radius: 8px;}
.psr{position: relative;}

.main_sec_bg_1,.main_sec_bg_2,.main_sec_bg_3,.main_sec_bg_4{position: absolute;width: 6px;height: 6px;background: url(images/ico/sec_main_1_03.jpg);}
.main_sec_bg_1{left: 11px;top: 11px;}
.main_sec_bg_2{right: 11px;top: 11px;}
.main_sec_bg_2_1{right: 31px;}
.main_sec_bg_3{left: 11px;bottom: 11px;}
.main_sec_bg_4{right: 11px;bottom: 11px;}
.main_sec_bg_4_1{right: 31px;}






/*moduls*/
  /*head*/
.head{}
.head_top{height: 156px;padding-top: 37px;}
.head_top_log_img{float: left;margin-right: 9px;}
.head_top_log{width: 300px;}
.head_top_log_info{padding-top: 12px;}
.head_top_log_info p{color: #ff8800;}
.head_top_log_info_p1{font-family: 'fsserjt';font-size: 28px;}
.head_top_log_info_p2{font-size: 14px;letter-spacing: 5px;position: relative;left: 6px;}
.head_top_line{width: 4px;height: 85px;background: url(images/ico/head2_03.jpg);}
.head_top_info{width: 220px;padding-left: 24px;padding-top: 20px;}
.head_top_info_p1{font-size: 20px;font-weight: bold;margin-bottom: 2px;letter-spacing: 1px;}
.head_top_info_p2{font-size: 14px;color: #666;letter-spacing: 1px;padding-left: 2px;}
.head_top_nav{width: 243px;}
.head_top_nav_sec{float: left;margin-left: 20px;text-align: center;}
.head_top_nav_sec img{margin-bottom: 5px;}
.head_top_nav_sec:first-child{margin-left: 0;}
.head_top_nav_btn{cursor: pointer;position:relative;}
.head_top_nav_btn_serch{width: 136px;height: 30px;position: absolute;left: -9px;top: 99px;}
.head_top_nav_btn_serch [type=text]{width: 100%;height: 100%;border: solid 1px #ff8800;font-size: 12px;padding: 7px 10px;color: #999;-moz-box-shadow: inset 0px 0px 6px 1px #e6e6e6; -webkit-box-shadow: inset 0px 0px 6px 1px #e6e6e6; box-shadow: inset 0px 0px 6px 1px #e6e6e6;}
.head_top_nav_btn_serch [type=submit]{position: absolute;right: 4px;top: 6px;width: 19px;height: 19px;background: url(images/ico/head1_21.jpg);}
.head_top_nav_btn_serchbg{position: absolute;left: 28px;top: -6px;}
.head_nav{height: 84px;background: url(images/ico/headnav_02.jpg) repeat-x;-moz-box-shadow:0px 2px 8px 1px #cbcbcb; -webkit-box-shadow:0px 2px 8px 1px #cbcbcb; box-shadow:0px 2px 8px 1px #cbcbcb;}
.head_nav_main ul{width: 1100px;}
.head_nav_main li{float: left;width: 111px;background: url(images/ico/headnav1_03.jpg) no-repeat left center;line-height: 80px;text-align: center;}
.head_nav_main li:first-child{background: none;}
.head_nav_main .active{background: url(images/ico/headnav_05.jpg) no-repeat left 16px!important;width:125px;}
.head_nav_main .active+li{background: none;}
.head_nav_main a{font-size: 16px;}
.head_nav_main .active a{color: #fff;}


  /*footer*/
.footer{background-image: url(images/ico/footer_03.png);background-repeat: no-repeat;background-position: bottom center;background-color: transparent;padding-top: 125px;}
.footer_p{color: #4d7a3e;line-height: 24px;}

  















  /*sec_wrap*/
.sec_wrap_2{width: 349px;}
.sec_wrap_3{width: 349px;padding-top: 13px;}
.sec_wrap_4,.sec_wrap_5{width: 370px;height: 389px;padding: 0 9px;}
.sec_wrap_4{background: url(images/ico/secmain5bg_03.jpg);}
.sec_wrap_5{background: url(images/ico/secmain5bg_05.jpg);}
.sec_wrap_6{width: 360px;}
.sec_wrap_7{width: 330px;}
.sec_wrap_8{height: 100%;}
.sec_wrap_10{height: 394px;background:#ffb67c;padding: 10px;border-radius: 0px 8px 8px 8px;}
.sec_wrap_10_main{height: 100%;padding: 18px 0 0 18px;}
.sec_wrap_10_1{height: 369px;background:#84f08f;border-radius: 8px;}
.sec_wrap_10_1_main{padding: 15px 0 0 15px;}
.sec_wrap_11{}


  /*sec*/
.sec_1{width: 340px;height: 254px;background: url(images/ico/sec_main_1_07.jpg);}
.sec_1 img{width: 314px;height: 228px;margin: 13px;}
.sec_2 li{height: 34px;border-top: dashed 1px #ccc;line-height: 34px;padding-left: 12px;background: url(images/ico/sec2bg_03.jpg) no-repeat left center;}
.sec_2 li:first-child{border: none;}
.sec_2{width: 355px;height: 254px;}
.sec_2 a:hover{color: #709c7b;text-decoration: underline;}
.sec_2 .active{height: 85px;background: none;padding-left: 0;}
.sec_2 h3{margin: 0px;font-weight: normal;font-size: 14px;}
.sec_2 p{font-size: 12px;color: #666;line-height: 21px;}
.sec_2 p>a{color: #ff8800;}
.sec_2 p>a:hover{color: #ff8800;text-decoration: none;}
.sec_3 li{width: 228px;height: 223px;margin-left: 13px;float: left;}
.sec_3 li:first-child{margin-left: 0;}
.sec_3 img{width: 228px;height: 158px;margin-bottom: 13px;}
.sec_3 p{font-size: 14px;color: #666;line-height: 21px;}
.sec_3 a{margin-left: 7px;}
.sec_3 li:nth-of-type(1) a{color: #85b604;}
.sec_3 li:nth-of-type(2) a{color: #b90419;}
.sec_3 li:nth-of-type(3) a{color: #ff8800;}
.sec_4{height: 128px;}
.sec_4 .fr{margin-top: -45px;}
.sec_4 li{height: 34px;line-height: 34px;border-bottom: dashed 1px #ccc;padding-left: 13px;background: url(images/ico/sec2bg_03.jpg) no-repeat left center;}
.sec_4 span{float: right;color: #999;}
.sec_4 i{float: left;color: #709c7b;font-style: normal;}
.sec_4_1 li{border: none;height: 31px;line-height: 31px;}
.sec_4_1_1{height: auto;}
.sec_4_1_2 li{background: none;padding-left: 0;}
.sec_4_2{width: 310px;height: auto;}
.sec_4_3{width: 360px;height: 207px;background: url(images/ico/sec_main_6_16.jpg);padding: 21px 25px 0;}
.sec_4_3 li{height: 32px;border-top: dashed 1px #ccc;background: url(images/ico/sec_main_6_19.jpg) no-repeat left center;}
.sec_4_3 li:first-child{border: none;}
.sec_4_3 a{color: #666;}
.sec_4_4{width: 340px;}
.sec_4_4 li{border-bottom: none;}
.sec_4_5{width: 660px;}
.sec_4_5 span{color: #709c7b;}
.sec_4_5 li{border: none;}
.sec_4_5 a{color: #666;}
.sec_4_5 a:hover{color: #333;}
.sec_4_6{height: auto;}
.sec_5 img{float: left;margin-right: 18px;border: solid 1px #ccc;}
.sec_5 li{margin-bottom: 20px;height: 88px;}
.sec_5_text{float: left;width: 226px;}
.sec_5_text h3{font-size: 14px;color: #709c7b;margin: 4px 0 6px;font-weight: normal;}
.sec_5_text p{font-size: 12px;color: #666;line-height: 19px;text-indent: 20px;}
.sec_6{border-bottom: solid 1px #ccc;height: 128px;width: 310px;}
.sec_6 h4{color: #709c7b;line-height: 22px;margin-bottom: 10px;}
.sec_6 p{color: #666;line-height: 20px;font-size: 12px;}
.sec_7{border-bottom: solid 1px #dedede;}
.sec_7 li{width: 168px;height: 166px;background: url(images/ico/secwrap6_1_03.jpg) no-repeat left top;margin-left:10px;float: left;text-align: center;}
.sec_7 li:first-child{margin-left: 0;}
.sec_7 img{width: 160px;height: 111px;margin: 3px auto 14px;}
.sec_8 li{background: url(images/ico/sec_wrap7_10.jpg) no-repeat 0px 6px;margin-bottom: 16px;}
.sec_8 h3{color: #709c7b;margin: 0px;font-weight: normal;font-size: 14px;text-decoration: underline;padding-left: 15px;margin-bottom: 10px;}
.sec_8 p{font-size: 12px;color: #666;line-height: 21px;text-indent: 25px;}
.sec_8 p>a{color: #ff8800;}
.sec_8 p>a:hover{color: #ff8800;text-decoration: none;}
.sec_9{height: 100%;background-color: #f2f2f2;background-image: url(images/ico/sec_9bg_03.jpg);background-repeat: no-repeat;background-position: 207px 30px;border: solid 1px #dedede;padding: 14px 0 0 49px; margin-top:-88px;}
.sec_9 li{margin-left: 16px;float: left;text-align: center;}
.sec_9 li:first-child{margin-left: 0;}
.sec_9 img{width: 160px;height: 114px;margin-bottom: 10px;}
.sec_10 li{float: left;margin-left: 11px;position: relative;width: 333px;height: 165px;box-sizing: content-box;border: solid 4px #f9e8b2;border-radius: 0 6px 6px 0;}
.sec_10 li:first-child{margin-left: 0;border-radius: 6px 0 0 6px;}
.sec_10 li img{width: 100%;height: 100%;}
.sec_10 p{position: absolute;bottom: 0;left: 0;height: 30px;width: 100%;background: rgba(0,0,0,.7);padding-left: 14px;line-height: 30px;color: #fff;}
.sec_10_book{position: absolute;left: 324px;top: 20px;}
.sec_11{border-bottom: dashed 1px #ccc;width: 660px;}
.sec_11 h3{color: #709c7b;font-size: 16px;margin: 0;font-weight: normal;text-align: center;margin-bottom: 10px;}
.sec_11 p{font-size: 12px;color: #666;line-height: 20px;margin-bottom: 10px;}
.sec_12{padding: 68px 5px 20px 25px;}
.sec_12 a{margin-right: 30px;line-height: 30px;}
.sec_13{width: 690px;margin-top: 18px;}
.sec_13 ul{width: 700px;}
.sec_13 li{float: left;width: 130px;height: 40px;margin-right: 8px;margin-bottom: 10px;border: solid 1px #d9dada;}
.sec_14{height: 111px;border: solid 2px #b3cc2d;padding: 25px 0 0 26px;text-align: center;border-radius: 0 0 8px 8px;}
.sec_14 ul{width: 750px;}
.sec_14 li{float: left;width: 60px;margin-right: 65px;}
.sec_14 img{margin: 0 auto;margin-bottom: 7px;}
.sec_14 p{color: #666;}
.sec_15 li{height: 68px;width: 210px;margin: 0 0 0 13px;padding-top: 14px;}
.sec_15 img{width: 44px;height: 44px;border: solid 2px #fff;border-radius: 22px;float: left;margin-right: 10px;}
.sec_15 p{color: #666;line-height: 20px;}
.sec_16{width: 220px;height: 220px;border: solid 1px #29d5eb;padding: 9px 9px;}
.sec_16 img{margin-bottom: 7px;}
.sec_16 p{color: #666;text-indent: 17px;line-height: 22px;}
.sec_16 a{color: #73e7ee;font-size: 12px;}
.sec_17{height: 266px;padding: 0 18px 0 8px;overflow: hidden;}
.sec_17 ul{position: absolute;left: 8px;top: 0px;}
.sec_17 li{height: 82px;overflow: hidden;margin-bottom: 10px;}
.sec_17 img{width: 70px;height: 72px;border: solid 1px #ccc;outline: solid 4px #fffae6;float: left;margin: 4px 14px 4px 4px;}
.sec_17 h4{color: #000;margin: 8px 0;}
.sec_17 p{font-size: 12px;line-height: 20px;}
.sec_18{padding: 0 9px;}
.sec_18 img{margin: 0 auto 15px;}
.sec_18 p{color: #fff;line-height: 20px;text-indent: 26px;}
.sec_19{padding: 0 13px 0 10px;}
.sec_19 li{margin-top: 13px;height: 56px;}
.sec_19 li:first-child{margin-top: 0;}
.sec_19_date{width: 63px;height: 57px;background: url(images/ico/sec_side_5_10.jpg);margin-right: 7px;text-align: center;}
.sec_19_date .p1{color: #709c7b;margin-top: 8px;margin-bottom: 7px;}
.sec_19_date .p2{color: #fff;font-size: 12px;}
.sec_19_text{width: 145px;}
.sec_19_text p{line-height: 20px;color: #666;margin-top: 7px;}
.sec_19_text a{font-size: 12px;color: #709c7b;}
.sec_20{padding: 0 12px;}
.sec_20 li{height: 58px;border-bottom: dashed 1px #dbdbdb;padding-top: 9px;}
.sec_20 a{color: #666;line-height: 20px;}
.sec_20 span{color: #709c7b;line-height: 20px;}
.sec_21 li{height: 75px;border-radius: 8px;margin-bottom: 12px;position: relative;}
.sec_21_l1{background: #47c0ef;}
.sec_21_l2{background: #fddc51;}
.sec_21_l3{background: #c0d751;}
.sec_21_l4{background: #73e7ee;}
.sec_21 img:first-child{float: left;margin: 10px 0 0 19px;}
.sec_21 .p1{font-size: 22px;text-shadow: 2px 2px 1px #fff,-2px -2px 1px #fff;}
.sec_21_img_2{position: absolute;right: 40px;top: 17px;}
.sec_22{width: 220px;height: 132px;border: solid 1px #29d5eb;padding: 17px 0 0 19px;}
.sec_22 label{display: block;height: 19px;margin-bottom: 9px;}
.sec_22 label:nth-of-type(2){margin-bottom: 20px;}
.sec_22 .tex{height: 19px;border: solid 1px #f07a5f;font-size: 14px;line-height: 18px;padding-left: 5px;color: #666;width: 117px;}
.sec_22 span{float: left;display: block;width: 60px;}
.sec_22 .linebg{background-color: #f7926c;background-image: -webkit-linear-gradient(-90deg,#ffe6d4 0%,#fab89c 15%,#f07c61 100%);background-image: -moz-linear-gradient(-90deg,#ffe6d4 0%,#fab89c 15%,#f07c61 100%);background-image: -o-linear-gradient(-90deg,#ffe6d4 0%,#fab89c 15%,#f07c61 100%);background-image: linear-gradient(180deg,#ffe6d4 0%,#fab89c 15%,#f07c61 100%);margin-top: 14px;}
.sec_22 [type=submit],.sec_22 a{width: 50px;height: 22px;border-radius: 6px;border: solid 1px #f07a5f;color: #fff;text-align: center;line-height: 20px;font-size: 16px;margin-left: 12px;}
.sec_22 a{width: 76px;display: inline-block;margin-left: 24px;}
.sec_22_1{border: none;}
.sec_22_2{border: none;}
.sec_22_2 label:nth-of-type(2){margin-bottom: 10px;}
.sec_22_1 [type=submit],.sec_22 b{background-color: transparent;border: none;width: 63px;height: 20px;background-image: url(images/ico/sec_22_1a_03.jpg);background-repeat: no-repeat;background-position: left 1px; text-align: right;margin-right: 32px;line-height: 20px;}
.sec_22 b{font-weight: normal;display: inline-block;color: #fff;font-size: 16px;cursor: pointer;background-image: url(images/ico/sec_22_1a_05.jpg);margin-right: 0;}
.sec_22 i{font-size: 12px;color: #f07a5f;font-style: normal;}
.sec_22 [type=checkbox]{float: left;margin: 5px 5px 0 57px;display: none;}
.sec_22_2 s{display: inline-block;width: 10px;height: 10px;border: solid 2px #f39681;border-radius: 5px;background: #fff;float: left;margin: 7px 5px 0 57px;cursor: pointer;}
.sec_22_2 s.active{background: #f39681;}
.sec_23_video{width: 180px;height: 108px;overflow: hidden;}
.sec_23_progress{width: 131px;height: 8px;}
.sec_23_progress .progress_btn{position: absolute;top: 0;}
.sec_23_control img{float: left;cursor: pointer;}
.sec_23_control .img1{margin: 0 18px 0 23px;}
.sec_23_control .img2{margin-right: 16px;margin-top: 7px;}
.sec_23_control .img3{margin-right: 15px;margin-top: 2px;cursor: default;}
.sec_23_control .img4{margin-right: 10px;margin-top: 8px;}
.sec_23_control .img5{margin-top: 7px;}
.sec_24{border: solid 2px #fff;padding: 6px 11px;height: 191px;}
.sec_24_video{width: 200px;height: 140px;}
.sec_24_control{padding-left: 46px;}
.sec_24_control img{float: left;margin-right: 26px;cursor: pointer;}

.sec_25 ul{width: 260px;padding: 0 0 0 24px;}
.sec_25 li{float: left;width: 118px;padding-left: 19px;background: url(images/ico/sec_side_12_07.jpg) no-repeat left 7px;height: 33px;}
.sec_25_1{margin-top:104px;margin-left: -4px;}
.sec_25_1 li{;width: 90px;height:}
.sec_26{height: 289px;border: solid 1px #ff8800;}
.sec_26 li{display: block;width: 145px;height: 32px;border-radius: 13px;border: solid 1px #e1e1d7;line-height: 30px;font-size: 16px;padding-left: 42px;background: url(images/ico/sec_26_11.jpg) no-repeat 18px center;margin: 0 0 9px 25px;}
.sec_26 .active a{color: #ff8800;}


.sec_27{width: 636px;margin-left: 32px;}
.sec_27 h2{font-size: 20px;color: #000;text-align: center;font-weight: normal;margin-bottom: 20px;}
.sec_27 li{height: 40px;line-height: 40px;border-bottom: dashed 1px #dedede;padding-left: 11px;background: url(images/ico/sec_27_03.jpg) no-repeat left center;}
.sec_27 a{color: #666;}
.sec_27 span{color: #999;float: right;}
.sec_27 p{color: #666;line-height: 26px;margin-top: 24px;text-indent: 24px;}
.sec_27 .sec_27_info{width: 467px;height: 30px;background: url(images/ico/sec_27info_03.jpg);text-align: center;font-size: 12px;color: #666;line-height: 30px;margin: -6px auto -7px;}
.sec_27_1{width: 655px;height: 560px;overflow-y: scroll;}
.sec_28{height: 228px;border: solid 1px #ff8800;padding-left: 9px;}
.sec_28 ul{width: 200px;}
.sec_28 li{width: 83px;height: 60px;border: solid 1px #d5d5d4;padding: 2px;float: left;margin: 0 10px 18px 0;}
.sec_28 li img{width: 84px;height: 54px;}




  /*sec_slide*/
.slide_1_wrap{background: url(images/ico/slide18_05.jpg) repeat-x left 15px;}
.slide_1{height: 402px;background: url(images/ico/slide18_03.jpg) no-repeat;position: relative;}
.slide_1_nav{height: 100%;}
.slide_1_nav ul{padding-left: 13px;height: 100%;}
.slide_1_nav li{height: 100%;width: 47px;font-size: 26px;color: #fff;text-shadow: 0 0 5px #a95a32;float: left;margin-right: 22px;text-align: center;padding-top: 125px;cursor: pointer;}
.slide_1_main{position: absolute;right: 25px;top: 31px;}
.slide_1_main li:first-child,.slide_2_wrap li:first-child,.slide_3_main li:first-child{display: block;opacity: 1;}
.slide_1_main li{display: none;opacity: .7;}
.slide_1_main img{width: 478px;height: 343px;}
.slide_2_wrap,.slide_3_wrap{position: relative;}
.slide_3_wrap>div{height: 100%;}
.slide_2_wrap li{width: 100%;height: 581px;background-repeat: no-repeat;background-position: center top;display: none;opacity: .7;}
.slide_2_nav,.slide_3_nav{width: 100%;text-align: center;position: absolute;left: 0;bottom:  15px;}
.slide_2_nav b,.slide_3_nav b{display: inline-block;width: 50px;height: 22px;background: url(images/ico/slide2bg1.png);margin: 0 3px;cursor: pointer;}
.slide_2_nav .active{background: url(images/ico/slide2bg.png);}
.slide_3_wrap{background: url(images/ico/slide3bg.png) no-repeat center top;height: 699px;}
.slide_3{position: relative;height: 100%;}
.slide_3_main{position: absolute;left: 0;top: 34px;-moz-box-shadow:0px 0px 15px 1px #696969; -webkit-box-shadow:0px 0px 15px 1px #696969; box-shadow:0px 0px 15px 1px #696969;}
.slide_3_main li{width: 1000px;height: 620px;display: none;opacity: .7;}
.slide_3_main img{width: 100%;height:100%;}
.slide_3_nav{bottom: -30px;background: url(images/ico/slide3btnbg.png) no-repeat center top;}
.slide_3_nav b{width: 58px;height: 70px;margin: 0;background: none;}
.slide_3_nav .active{background: none;}

  /*sec_main*/
.sec_main_1,.sec_main_2,.sec_main_3{border: solid 2px #feb259;padding: 0 13px;}
.sec_main_1{height: 370px;}
.sec_main_2{height: 527px;}
.sec_main_3{width: 770px;height: 425px;background: url(images/ico/secbgogjp1.png) no-repeat left top;border: none;}
.sec_main_4{width: 770px;height: 389px;}
.sec_main_5{height: 170px;}
.sec_main_9{width: 750px;height: 147px;background: url(images/ico/sec_main_9bg_03.png);margin-top: -25px;}
.sec_main_10{height: 130px;border: solid 2px #ffb259;}
.sec_main_11{}


  /*sec_side*/
.sec_side_1{width:241px;height: 370px;background: url(images/ico/sec_side_1_03.jpg);}
.sec_side_2{height: 280px;background: #73e7ee;border: solid 2px #54c3c5;}
.sec_side_3{height: 344px;background: #ffe884;border: solid 2px #e2af16;}
.sec_side_4{height: 323px;background: #549962;border: solid 1px #488253;}
.sec_side_5{height: 345px;background: #fef8bc;border: solid 1px #d9cf62;}
.sec_side_5bg{position: absolute;left: 110px;top: -15px;}
.sec_side_6{height: 369px;background: #defff0;-moz-box-shadow:0px 2px 4px #E5E5E5; -webkit-box-shadow:0px 2px 4px #E5E5E5; box-shadow:0px 2px 4px #E5E5E5;}
.sec_side_6_bg{position: absolute;right: 0;bottom: -4px;}
.sec_side_8{height: 190px;background: #73e7ee;border: solid 2px #5ac9da;}
.sec_side_8_1{background: #335530;border: solid 8px #d9b88c;}
.sec_side_9{height: 252px;background: url(images/ico/sec_side_9bg_03.jpg) no-repeat left bottom;}
.sec_side_10{width: 240px;height: 216px;background: url(images/ico/sec_side_10bg_03.jpg);background-size: contain; padding: 28px;}
.sec_side_11{background: #d9e74e;padding: 8px;-moz-box-shadow:0px 0px 5px 2px #D1D1D1; -webkit-box-shadow:0px 0px 5px 2px #D1D1D1; box-shadow:0px 0px 5px 2px #D1D1D1;}
.sec_side_12{height: 323px;background-color: #73e7ee;background-image: url(images/ico/sec_side_12bg_03.jpg);background-repeat: no-repeat;background-position: 15px 222px;}
.sec_side_12_1{background: none;}





  /*sec_nav*/
.sec_nav_1{height: 59px;border-bottom: solid 1px #ed8733;}
.sec_nav_1 li{float: left;width: 90px;height: 33px;text-align: center;line-height: 36px;font-family: "fzptyjt";margin: 0 10px;margin-top: 26px;border-radius: 6px 6px 0 0;cursor:pointer;font-size: 18px;}
.sec_nav_1 li img{width: 100%;height: 100%;}
.sec_nav_1 .active{width: 120px;height: 46px;line-height: 50px;font-size: 24px;margin-top: 13px;}
.sec_nav_1 .l1{background: #fddc51;color: #d98f04;}
.sec_nav_1 .l2{background: #c0d751;color: #78b328;}
.sec_nav_1 .l3{background: #47c0ef;color: #0b8dcd;}
.sec_nav_1 .l4{background: #fddc59;color: #e1930a;}
.sec_nav_1 .l5{background: #ed8733;color: #ba1500;}
.sec_nav_2{height: 49px;padding-left: 10px;padding-top: 16px;}
.sec_nav_2_img{float: left;}
.sec_nav_2_a{font-size: 12px;color: #b2b2b2;}
.sec_nav_3{height: 60px;border-bottom: solid 2px #ff8800;padding-top: 25px;padding-left: 9px;}
.sec_nav_3_img{margin-right: 12px;}
.sec_nav_3 a,.sec_4>.fr{color: #999;font-size: 12px;padding-top: 8px;}
.sec_nav_4{padding-top: 13px;}
.sec_nav_4 li{float: left;width: 85px;height: 34px;background: url(images/ico/secnav4_05.jpg);border-radius: 0 4px 4px 0;cursor: pointer;}
.sec_nav_4 .active{background: url(images/ico/secnav4_03.jpg);}
.sec_nav_4 li:first-child{margin-right: 10px;border-radius: 4px 0 0 4px;}
.sec_nav_5{height: 39px;padding: 10px 0 0 0px;}
.sec_nav_5_img{margin-right: 7px;}
.sec_nav_5 a{color: #ff8800;margin-right: 4px;font-size: 12px;}
.sec_nav_5_1 a{margin-right: 17px;margin-top: 13px;color: #999;}
.sec_nav_6{width: 33px;height: 170px;position: absolute;left: 0;top: 0;}
.sec_nav_7{height: 40px;background: url(images/ico/sec_nav_7bg_03.jpg) no-repeat 0 0;padding: 10px 0 0 9px;}
.sec_nav_7_img{float: left;}
.sec_nav_7_a{font-size: 12px;color: #ff8800;}
.sec_nav_8{width: 700px;height: 40px;background: url(images/ico/sec_nav_8_03.jpg);}
.sec_nav_8_img{margin: 9px 14px 0 65px;}
.sec_nav_8 ul{background: #fff;border-radius: 14px;width: 532px;height: 32px;margin-top: 4px;padding-left: 20px;}
.sec_nav_8 li{float: left;width: 77px;line-height: 32px;}
.sec_nav_8 a{cursor: pointer;}
.sec_nav_8 .iconfont{color: #666;margin-right: 5px;}
.sec_nav_8 .active a{color: #147e2c;}
.sec_nav_8 .active .iconfont{color: #147e2c;}
.sec_wrap_11 .more{width: 50px;height: 20px;border-radius: 7px;background: #5ad500;color: #fff;font-size: 12px;text-align: center;line-height: 20px;position: absolute;right: 38px;top: 35px;}
.sec_nav_8 .more:hover{color: #fff;}
.sec_nav_9{position: absolute;left: 22px;top: 35px;}
.sec_nav_10{width: 38px;height: 100%;background: #fff8de;padding: 8px 0 0 4px;border-radius: 8px 0 0 8px;}
.sec_nav_10_img1{margin-bottom: 5px;}
.sec_nav_10_img2{margin-left: 4px;}
.sec_nav_11{width: 750px;height: 35px;background: url(images/ico/sec_nav_11bg_03.jpg);}
.sec_nav_11_img{margin: 7px 0 0 66px;}
.sec_nav_12{height: 62px;}
.sec_nav_12_img{margin: 28px 0 0 35px;}
.sec_nav_12_more{margin: 30px 8px 0 0;}
.sec_nav_13{height: 34px;padding: 12px 8px 0 10px;}
.sec_nav_13_img1{margin-right: 8px;}
.sec_nav_13_1{height: 43px;padding-top: 20px;}
.sec_nav_13_2{height: 53px;border-bottom: solid 1px #e6e6e6;padding-top: 21px;}
.sec_nav_13_img_1{position: absolute;bottom: -1px;left: 0;}
.sec_nav_13_3{padding: 0;border-bottom: solid 2px #ff8800;}
.sec_nav_13_3_more{margin-top: 12px;font-size: 12px;color: #999;}
.sec_nav_14{height: 40px;width: 228px;border-bottom: dashed 1px #fcb69a;}
.sec_nav_14 li{width: 114px;height: 41px;float: left;position: relative;}
.sec_nav_14 .border{display: none;position: absolute;left: 2px;bottom: -1px;}
.sec_nav_14 .active .border{display: block;}
.sec_nav_14 .img{margin: 8px auto 0;cursor: pointer;}
.sec_nav_15{height: 45px;padding: 8px 0 0 8px;}
.sec_nav_16{height: 32px;margin-top: 53px;padding-left: 22px;}
.sec_nav_16 :first-child{margin-right: 25px;}
.sec_nav_17{height: 60px;border-bottom: dashed 1px #53a7ac;}
.sec_nav_17 img{margin: 23px 0 0 23px;}
.sec_nav_18{height: 45px;}
.sec_nav_18_img1{margin: 20px 0 0 65px;}
.sec_nav_18_pendant{position: absolute;left: 9px;top: -16px;}
.sec_nav_19{color: #666;padding: 65px 53px 0 0;text-align: right;}
.sec_nav_19 a{height: 90px;color: #666;}
.sec_nav_19 span{color: #ff8800;}
.sec_nav_20{height: 55px;padding: 3px 0 0 0px;}
.sec_nav_20_1{height: 52px;margin-bottom: -6px;padding-left: 10px;}
.sec_nav_20_1 [type=text]{width: 100px;height: 19px;line-height: 19px;font-size: 12px;color: #666;position: absolute;left: 70px;top: 20px;border: none;}







/*sec_page*/
.sec_page_1{text-align: center;}
.sec_page_1 a,.sec_page_1 span,.sec_page_1 select{display: inline-block;color: #666;}
.sec_page_1 a{padding: 1px 7px;border: solid 1px #ddd;background: #fff;margin: 0 5px;}
.sec_page_1 .active{border: none;background: transparent;}
.sec_page_1 select{width: 50px;height: 20px;}
.sec_page_1 span{padding-left: 8px;padding-right: 2px;}
.sec_page_1 span:nth-of-type(2){padding-left: 1px;}
.sec_page_2 li{font-size: 12px;color: #666;line-height: 20px;background: none;border: none;padding: 0;height: auto;}
.sec_page_2 img{display: inline-block;margin-right: 8px;}
.sec_page_2 a:hover{color: #ff8800;}




/*private*/
.content_wrap{background: url(images/ico/contentbg.jpg) no-repeat center top;margin-top: -60px;padding-top: 60px;;}
.content_wrap_1{margin-top: 0px;padding-bottom: 184px;margin-bottom: -184px;}
.content_main{width: 1010px;}
.main{width: 750px;}
.side{width: 240px;}
.scrol_wrap{width: 2px;height: 266px;background: #fff;position: absolute;right: 5px;top: 0px;}
.scrol{position: absolute;left: -1px;top: 0px;width: 4px;height: 7px;background: #f0750b;display: block;}
.list_content{height: 801px;background: url(images/ico/list_03.png) no-repeat;}
.list_side_1{width: 210px;margin-left: 4px;padding-top: 25px;}
.list_main_1{width: 702px;height: 801px;margin-right: 19px;}









/*media*/
@media (min-width: 1301px){

}
@media (max-width: 1301px){

}
@media (max-width: 992px){
	.head_logo {padding-left: 0px;}

}
@media (max-width: 767px){

}


/*三角形*/
.triangle{
	width: 0;
  height: 0;
  border-left: 4px dashed transparent;
  border-right: 4px dashed transparent;
  border-top: 4px solid #c2c2c2;
	position:absolute;
	overflow:hidden;
	font-size:0px;
	line-height:0px;
}
/*去除a标签点击后出现的虚线边框*/
a:focus {-moz-outline:none;/*chomem*/}
a:focus { -moz-outline-style: none;/*chomem*/ }
a:focus {outline:none;/* FF,ie8,chomem */}

/*去除浏览器自带select下拉菜单样式*/
select {
  /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
  border: solid 1px #ddd;

  /*很关键：将默认的select选择框样式清除*/
/*  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;*/

  /*在选择框的最右侧中间显示小箭头图片*/
/*  background: url("http://ourjs.github.io/static/2015/arrow.png") no-repeat scroll right center #fff;
*/
  /*为下拉小箭头留出一点位置，避免被文字覆盖*/
  background: #fff;
}


/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
/*select::-ms-expand { display: none; }*/